﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">
        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>
        <div class="title">
            <h1>
                Participant by grade

            </h1>
        </div>
        <div class="actions">
        </div>
        <div class="clearfix"></div>
        <hr />
    </div>
    <div class="clearfix"></div>
        <div class="place-left one-half padding-right20">
            <label class="req-star">Participant grade</label>
            <div class="input-control select" @Html.AngValidationClass("Grade")>
                <select ng-model="Model.Grade"
                        ng-options="obj.Value as obj.Text for obj in Model.Grades"
                        @Html.AngTooltipValidation("Grade")>
                    <option value="">Select</option>
                </select>
            </div>
        </div>
    <div class="clearfix"></div>
    <button type="button" class="link place-left large button" onclick="window.history.back()">Back</button>
    <button class="success place-right large button" ng-click="runReport(Model.Grade)" id="ConfirmInvoice">Run</button>

    <div class="clearfix"></div>
</div>

